multiarch-support_2.23-0ubuntu3_amd64.deb


Advertisement

Description

multiarch-support - Transitional package to ensure multiarch compatibility

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename multiarch-support_2.23-0ubuntu3_amd64.deb
Package name multiarch-support
Package version 2.23
Package release 0ubuntu3
Package architecture amd64
Package type deb
Category libs
Homepage http://www.gnu.org/software/libc/libc.html
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 6.66 KB
Installed size 222.00 KB
This is a transitional package used to ensure multiarch support is present
in ld.so before unpacking libraries to the multiarch directories.  It can
be removed once nothing on the system depends on it.

Alternatives

Package Version Architecture Repository
multiarch-support_2.23-0ubuntu3_i386.deb 2.23 i386 Ubuntu Main
multiarch-support_2.23-0ubuntu11_i386.deb 2.23 i386 Ubuntu Updates Main
multiarch-support_2.23-0ubuntu11_amd64.deb 2.23 amd64 Ubuntu Updates Main
multiarch-support - - -

Requires

Name Value
libc6 >= 2.3.6-2

Download

Type URL
Mirror archive.ubuntu.com
Binary Package multiarch-support_2.23-0ubuntu3_amd64.deb
Source Package glibc

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install multiarch-support deb package:
    # sudo apt-get install multiarch-support

Files

Path
/usr/share/doc/multiarch-support/changelog.Debian.gz
/usr/share/doc/multiarch-support/copyright

Changelog

2016-04-14 - Adam Conrad <adconrad@ubuntu.com>
glibc (2.23-0ubuntu3) xenial; urgency=medium
* Merge with 2.23 from experimental, bringing in upstream updates:
- Save/restore fprs/vrs while resolving symbols (LP: #1564918)
- Fix _nss_dns_getnetbyname_r() stack overflow (CVE-2016-3075)
- Merge libnss-dns-udeb and libnss-files-udeb into libc6-udeb.
* Tidy up locale-gen, thanks to Gunnar Hjalmarsson (LP: #1560577):
- Fix thinko that broke handling of multiple locale arguments.
- Recognize UTF-8 locales without charset suffix in SUPPORTED.
- Fix bug that led to the unsupported message not being shown.
* Show reboot-required notification for all updates (LP: #1546457)
2016-04-14 - Aurelien Jarno <aurel32@debian.org>
glibc (2.23-0experimental2) experimental; urgency=medium
[ Aurelien Jarno ]
* debian/patches/git-updates.diff: update from upstream stable branch.
* patches/kfreebsd/local-fbtl.diff: update to revision 5973 (from
glibc-bsd).
* debian/rules, debian/rules.d/build.mk: rename localedir into complocaledir
following upstream change.
* debian/patches/local-allocalim-header.diff: drop, obsolete.
* debian/patches/any/local-no-pagesize.diff: drop, obsolete.
[ Adam Conrad ]
* debian/testsuite-xfail-debian.mk: Also allow tst-malloc-thread-fail to
fail where we've already done so for test-xfail-tst-malloc-thread-exit.
2016-03-22 - Adam Conrad <adconrad@ubuntu.com>
glibc (2.23-0ubuntu2) xenial; urgency=medium
* Merge with 2.23 from experimental, bringing in upstream updates.
* Revert dropping the ldconfig wrapper, xenial still has a lot of
packages that don't ship a trigger but instead call in postinst.
* Add more belocs options to locale-gen to appease our installers.
* Use DH_COMPAT=8 for dh_strip to fix debug sections for valgrind.
* Tweak locales.config to allow langpacks for /etc/default/locale.

See Also

Package Description
multiboot-doc_0.97-29ubuntu68_all.deb The Multiboot specification
multipath-tools-boot_0.5.0+git1.656f8865-5ubuntu2_all.deb Support booting from multipath devices
multipath-tools_0.5.0+git1.656f8865-5ubuntu2_amd64.deb maintain multipath block device access
mutt_1.5.24-1build1_amd64.deb text-based mailreader supporting MIME, GPG, PGP and threading
myspell-af_5.1.0-1ubuntu2_all.deb Afrikaans dictionary for hunspell - dummy transitional package
myspell-bg_4.1-3ubuntu1_all.deb Bulgarian dictionary for myspell
myspell-ca_3.0.1+repack1-3_all.deb transitional dummy package
myspell-cs_20040229-5.1_all.deb Czech dictionary for myspell
myspell-el-gr_0.8-2_all.deb Greek (el_GR) dictionary for myspell
myspell-en-au_2.1-5.4_all.deb English_australian dictionary for myspell
myspell-en-gb_5.1.0-1ubuntu2_all.deb English (GB) dictionary for hunspell - dummy transitional package
myspell-en-us_5.1.0-1ubuntu2_all.deb English (US) dictionary for hunspell - dummy transitional package
myspell-en-za_5.1.0-1ubuntu2_all.deb English (ZA) dictionary for hunspell - dummy transitional package
myspell-eo_2.1.2000.02.25-54_all.deb Esperanto dictionary for myspell
myspell-es_1.11-14_all.deb Spanish dictionary for myspell
Advertisement
Advertisement